新闻中心

当前位置 > 新闻中心> 软件之家 > PC软件 > 还有三天 IE8就不能使用Gmail了
还有三天 IE8就不能使用Gmail了
2012-11-12 09:43:13  作者:萧萧 编辑:萧萧   点击可以复制本篇文章的标题和链接
 
让小伙伴们也看看:
收藏文章

早在9月份Google就表示自11月15日起Google Apps将停止支持IE8。如今,距离这一期限还有3天,之后,IE8用户就不能再使用Gmail、Google Calendar、Google Docs等产品了

11月15日之后,使用IE8访问Google Apps的用户会收到提示信息,提醒用户升级浏览器。
 
Google Apps的这一支持策略并不是针对IE,对于其它浏览器来说也是如此。其中,Chrome只有最新版才支持Google Apps,而对于IE、Firefox、Safari等浏览器,只有当前版本和上一个重大版本才能支持Google Apps。

因为微软已经正式发布IE10,所以,Google Apps将仅支持IE10和IE9,IE8则被淘汰。

还有三天 IE8就不能使用Gmail了

文章纠错

微信公众号搜索"驱动之家"加关注,每日最新的手机、电脑、汽车、智能硬件信息可以让你一手全掌握。推荐关注!【微信扫描下图可直接关注

阅读更多:谷歌

好文共享:
收藏文章

文章观点支持

当前平均分:0(0 次打分)
热门评论
热门文章